{
	"name": "form/local/input/product/product-work2/query.json",
	"table": [
		{
			"table": "product",
			"record_type": ["work"]
		}
	],
	"parameter": {
		"record_id": ""
	},
	"field": [
		"pr.json_data.default_customer_id",
		"pr.json_data.work_id",
		"pr.name",
		"pr.json_data.work_drawing_number",
		"pr.product_id",
		"pr.json_data.stock_balance",
		"pr.stock_unit",
		"pr.work_number_id",
		"pr.json_data.product_code",
		"pr.json_data.supplier_product_code",
		"pr.product_group",
		"pr.unit_multiplier",
		"pr.subgroup",
		"pr.json_data.design_conversion_multiplier",
		"pr.quality",
		"pr.json_data.unit_design_unit_multiplier",
		"pr.design_unit",
		"pr.sales_order_code_id",
		"pr.purchase_order_code_id",
		"pr.json_data.foreign_sales_order_code_id",
		"pr.json_data.state",
		"co.json_data.accountable_person_id",
		"pr.create_time",
		"pr.product_type",
		"pr.default_supplier_id",
		"pr.json_data.need_calculation_in_use",
		"pr.cost_price",
		"pr.stock_type",
		"pr.sales_price",
		"pr.json_data.no_discount",
		"pr.json_data.calculated_sales_pr__unit",
		"pr.json_data.not_in_dispatch_note",
		"pr.purchase_multiplier",
		"pr.json_data.stock_parcel_in_use",
		"pr.json_data.social_cost_multiplier",
		"pr.json_data.not_in_use",
		"pr.profit_multiplier",
		"pr.json_data.is_in_enclosure",
		"pr.json_data.in_price_list",
		"pr.json_data.stock_position",
		"pr.json_data.no_billing",
		"pr.json_data.no_automatic_stock_remove",
		"pr.info"
	],
	"query": [
		["pr.record_id", "=", "record_id"]
	],
	"limit": 1
}
